Search results

Jump to navigation Jump to search
  • ...streamer0.10-bad gstreamer0.10-ugly gstreamer0.10-ffmpeg gstreamer0.10-mad gstreamer0.10-mpeg2dec pacman -S codecs `pacman -Ss gstreamer | grep -e '^extra/gstreamer0.10' | awk '{print $1}'`
    2 KB (84 words) - 08:05, 15 January 2019
  • * {{AUR|gstreamer0.10}} - Versión antigua y extensamente utilizada. * {{AUR|gstreamer0.10-bad-plugins}} - Complementos que necesitan más calidad, pruebas o document
    4 KB (550 words) - 13:05, 23 August 2018
  • ...si vuole usare alsasink come dispositivo di riproduzione, installare anche gstreamer0.10-base-plugins: # pacman -S gstreamer0.10-base-plugins
    3 KB (348 words) - 20:25, 12 August 2018
  • # pacman -S gstreamer0.10-bad gstreamer0.10-ugly gstreamer0.10-ffmpeg gstreamer0.10-ugly-plugins # pacman -S `pacman -Ss gstreamer | grep -e '^extra/gstreamer0.10' | awk '{print $1}'`
    3 KB (507 words) - 08:05, 15 January 2019
  • |{{AUR|gstreamer0.10-python}} |{{AUR|gstreamer0.10-python}}
    3 KB (257 words) - 05:25, 23 June 2019
  • ...спользуете [[ALSA]] и хотите использовать alsasink, установите пакет {{AUR|gstreamer0.10-base-plugins}}, доступный в [[Official repositories (Русски pacman -S gstreamer0.10-base-plugins
    5 KB (161 words) - 07:44, 13 January 2018
  • ...ar alsasink en vez del que viene por default , se debe instalar el plugin gstreamer0.10-base-plugins: pacman -S gstreamer0.10-base-plugins
    4 KB (559 words) - 11:30, 8 October 2018
  • ...enc), install the metapackage "gstreamer0.10-plugins", which will include "gstreamer0.10-bad-plugins", containing the plugin in question
    3 KB (375 words) - 16:02, 31 May 2015
  • pacman -S gstreamer0.10-lame gstreamer0.10-taglib ...e, since these packages now are included in gstreamer0.10-ugly-plugins and gstreamer0.10-good-plugins.
    10 KB (821 words) - 20:34, 12 August 2018
  • ...A]] and want to use alsasink instead of the default one, [[install]] {{AUR|gstreamer0.10-base-plugins}} available in the [[Official repositories]]. This may solve p ..., such as .ogg or .flac. If these play correctly then try installing {{AUR|gstreamer0.10-ugly-plugins}}.
    4 KB (579 words) - 19:24, 15 August 2019
  • # pacman -S gamin gstreamer0.10-base-plugins
    2 KB (273 words) - 07:26, 19 August 2019
  • # pacman -S phonon-gstreamer gstreamer0.10 gstreamer0.10-plugins
    5 KB (702 words) - 21:27, 22 February 2019
  • sqlite3-3.7.6.3-1 [0,36 MB] glib2-2.28.8-1 [1,58 MB] gstreamer0.10-0.10.34-1 [1,33 MB] gstreamer0.10-base-0.10.34-1 [1,13 MB] gnutls-2.12.6.1-1 [1,49 MB]
    14 KB (1,507 words) - 08:15, 29 December 2016
  • $ pacman -S gstreamer0.10-base gstreamer0.10-plugins-base gstreamer0.10-good gstreamer0.10-plugins-good
    11 KB (1,639 words) - 10:27, 11 January 2017
  • 安装 {{Pkg|gst-plugins-good}}。如果程序使用的是旧版本的Gstreamer,安装{{AUR|gstreamer0.10-good-plugins}}。
    12 KB (894 words) - 09:07, 31 August 2019
  • gstreamer0.10-espeak :-> [unsupported]
    7 KB (874 words) - 17:55, 9 October 2019
  • # pacman -S gstreamer0.10-lame gstreamer0.10-taglib ...то, с тех пор как эти пакеты стали включать в gstreamer0.10-ugly-plugins и gstreamer0.10-good-plugins}}
    32 KB (797 words) - 08:41, 17 February 2019
  • The to get the webcam to work, {{AUR|gstreamer0.10-bad-plugins}} or similar is required.
    8 KB (1,363 words) - 07:39, 30 March 2019
  • ...}/{{AUR|webkitgtk2}} 依赖关系)确认支持的 GStreamer 版本,可能是当前 {{ic|gst-*}} 版本或老的 {{ic|gstreamer0.10-*}} 版本。详情参考 [[GStreamer#Installation]].
    15 KB (1,763 words) - 17:54, 9 October 2019
  • ...xfce4-mixer funcione con [[ALSA (Español)|Alsa]], necesitas instalar {{AUR|gstreamer0.10-base-plugins}}. Para [[OSS]] mira [[#OSS|mas abajo]]{{Broken section link}}
    10 KB (1,430 words) - 07:26, 19 August 2019

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)